* {
  box-sizing: border-box;
}

body,
html {
  width: 100%;
  font-size: 14px;
  background: #ffb270;
}

body .skin-customer {
  background: none;
  box-shadow: none;
}
.icon {
  width: 1em;
  height: 1em;
  vertical-align: -0.15em;
  fill: currentColor;
  overflow: hidden;
}

p {
  padding: 0;
  margin: 0;
}

a {
  color: #b7452b;
}

.w-100 {
  width: 100%;
}
.rotate-180 {
  transform: rotate(180deg);
}
.margin_top {
  margin-top: 20px;
}

.card {
  margin-bottom: 10px;
}

.border_img img {
  width: 100%;
}

.border_bottom {
  clear: both;
}

.border_bottom img {
  margin-top: -5%;
}

.icon-rhombus {
  display: inline-block;
  width: 12px;
  height: 12px;
  vertical-align: middle;
  transform: rotate(45deg);
}

.padding {
  padding: 0;
}

.text-style-1,
.text-style-1:hover,
.text-style-1:focus {
  color: #db4e2e;
}
.text-style-2 {
  color: #ffe3b2;
}
.btn-type-1,
.btn-type-1:hover,
.btn-type-1:focus {
  color: #ffd582;
  background: #b7452b;
  border: none;
  border-radius: 30px;
}

.bg-style-1,
.bg-style-1:hover,
.bg-style-1:focus {
  color: #ffd582;
  background: #b7452b;
  border: none;
}
.bg-style-1-o {
  color: #b7452b;
  background: #f9e4b4;
  border: 1px solid #e4a873;
}

.bg-style-classify,
.bg-style-classify:hover,
.bg-style-classify:focus {
  color: #b7452b;
  background: none;
  border: 1px solid;
  border-radius: 30px;
}

.bg-style-o,
.bg-style-o:hover,
.bg-style-o:focus {
  color: #f35157;
  background: none;
  border: none;
}

#pjax-box {
  min-height: 100vh;
}

.container-fluid {
  max-width: 600px;
  overflow: hidden;
  font-family: "Microsoft YaHei", serif !important;
  color: #d26f2d;
}

.banner-box {
  position: relative;
}
.banner_img {
  position: absolute;
  left: 0;
  bottom: -50px;
  z-index: 1;
  width: 100%;
}

.title-box p {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: -12px;
  font-size: 16px;
  color: #ffd582;
  font-style: italic;
  font-weight: bold;
  height: 40px;
  background: url(../img/title_bg.png) no-repeat;
  background-size: 100% 100%;
  z-index: 2;
}
.rule-box-title {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 16px 0 0;
}
.rule-box-title img {
  width: 18px;
}

.rule-box-title p {
  color: #db4e2e;
  margin: 0 10px;
  font-size: 18px;
  font-weight: 500;
  font-style: italic;
}

.rule-box-sub-title {
  font-size: 8px;
  color: #aeacb3;
  text-align: center;
}

.rule-box-cirle {
  margin-bottom: 5px;
  text-align: center;
}

.rule-box-cirle span {
  display: inline-flex;
  margin: 0 3px;
  width: 6px;
  height: 6px;
  background: #fff;
  border-radius: 3px;
}

.rule-box-cirle span.active {
  border: 2px solid rgba(67, 135, 227, 1);
  background: transparent;
}

.rad {
  border-radius: 30px !important;
  -webkit-border-radius: 30px !important;
  -moz-border-radius: 30px !important;
}

.op {
  filter: alpha(Opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
}

.shadow {
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  border-bottom: 1px solid rgba(0, 0, 0, 0.17);
}

.empty-info {
  padding: 20px 0;
}

.mt-all {
  margin-top: 10px;
}

.mb-bar {
  margin-bottom: 70px;
}

.mb-no {
  margin-bottom: 0;
}

.marquee-box {
  height: 25px;
  line-height: 25px;
  background: #2e3132;
}

.tr_line {
  display: table-cell;
  vertical-align: middle !important;
}

.marquee-box .marquee {
  position: fixed;
  left: 0;
  width: 100%;
  height: 25px;
  line-height: 25px;
  top: 0;
  z-index: 101;
  white-space: nowrap;
  overflow: hidden;
}

.banner-box img {
  width: 100%;
}

.stat-box {
  font-size: 0.9em;
}
.stat-box-bg {
  padding: 12px 10px 40px;
  background: #f9e4b4;
}

.stat-box .card {
  background: #b7452b;
  margin-bottom: 0;
  box-shadow: none;
  border-radius: 5px;
  border: none;
  overflow: hidden;
}

.stat-content {
  position: relative;
  padding: 0;
  z-index: 2;
}

.stat-content-container {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-content: center;
}

.stat-content .stat-content-number {
  width: 33.333333%;
  padding: 16px 0;
  text-align: center;
}

.stat-content-bg {
  width: 50px;
  height: 50px;
  margin: 0 auto;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #fff;
}

.stat-content-icon {
  width: 22px;
  height: 22px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.stat-content-icon img {
  width: 100%;
}

.stat-content-number .number {
  font-size: 20px;
  color: #ffd582;
}

.stat-content .state-content-text {
  display: inline-block;
  margin-top: 8px;
  color: rgba(255, 255, 255, 0.8);
  font-size: 12px;
  line-height: 12px;
  font-weight: 400;
}

.stat-content-line {
  position: relative;
}

.diff-time-box {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 10px 5px;
  background: #f3b963;
  border: none;
  border-radius: 0;
  z-index: 1;
}

.diff-time-box .diff_text {
  color: #fff;
}

.diff-time-box .text {
  font-size: 12px;
  color: #fff;
}

.diff-time-box .time-color {
  color: #ed4524;
}

.sign-btn,
.sign-btn:hover,
.sign-btn:focus {
  width: 150px;
  height: 46px;
  line-height: 40px;
  padding: 0;
  margin: 10px auto;
  color: #db4e2e;
  font-size: 16px;
  font-weight: 500;
  background: url(../img/sign_btn.png) no-repeat;
  background-size: 100% 100%;
}
.detail-btn,
.detail-btn:hover,
.detail-btn:focus {
  width: 150px;
  height: 36px;
  line-height: 36px;
  padding: 0;
  margin: 0 auto;
  font-size: 14px;
  font-weight: bold;
}
.detail-btn_1,
.detail-btn_1:hover,
.detail-btn_1:focus {
  width: 150px;
  height: 36px;
  line-height: 36px;
  padding: 0;
  margin: 0 auto;
  font-size: 14px;
  font-weight: bold;
}

.sign-btn span,
.detail-btn span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  border: 1px solid #221c26;
}

.rule-box {
  font-size: 0.9rem;
}

.rule-box-bg {
  width: 100%;
  background: #b7452b;
  display: flex;
  border: none;
  box-shadow: none;
  margin-top: -40px;
}

.rule-box-img1 {
  margin-top: -50px;
}

.rule-box-img2 {
  margin-top: -40px;
}
.rule-box-wrapper {
  border-radius: 5px;
  margin-bottom: 0;
  padding: 5px;
  background: #f9e4b4;
}

.rule-box-wrapper .rule-body {
  background: none;
  border-radius: 5px;
}

.rule-box p {
  line-height: 2rem;
  position: relative;
  z-index: 1;
}

.rule-box .card-body p {
  color: #333;
}

.rule-box .rule-content-box {
}

.rule-box .rule-content-box.active {
}

.rule-box .rule-content-box img,
.rule-box .rule-content-box iframe {
  max-width: 100%;
  margin: 0 auto;
}

.rule-box .card-body img,
.rule-box .rule-content-box iframe {
  max-width: 100%;
  margin: 0 auto;
}

.rule-box .font-bold {
  font-weight: bold;
}

.detail-box .card-body {
}

.detail-box_number {
  margin: 0 auto;
  width: 100px;
  height: 18px;
  color: #fff;
  font-size: 12px;
  text-align: center;
}
.detail-avater {
  margin: 0 auto;
  width: 100%;
  max-width: 200px;
}
.detail-avater img {
  width: 100%;
  border-radius: 5px;
}
.detail-box_line {
  padding: 0;
}

.detail-box .detail-title {
  margin-top: 15px;
  font-size: 14px;
  color: #db4e2e;
  font-weight: 500;
}

.detail-box .detail-sub-title {
  margin-top: 8px;
  font-size: 12px;
  color: #333;
}

.detail-box-content-wrapper {
  padding: 0;
}

.detail-box-content-wrapper img,
.detail-box .detail-content-box img {
  max-width: 100%;
  margin: 10px auto;
}

.detail-box .detail-content-box iframe,
.detail-box .card-body iframe {
  width: 100% !important;
  height: auto;
}

.detail-box p {
}

.detail-box .detail-content-box {
  color: #944941;
}

.detail-box .detail-box-content {
  padding: 10px 0;
}

.detail-box .detail-box-content img {
  margin: 10px auto;
  max-width: 100% !important;
}

.detail-box .number {
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
}

.detail-box .detail-content-text {
  color: #333;
  font-size: 12px;
  font-weight: 400;
}

.search-box {
}

.search-box .input-group {
  position: relative;
  width: 100%;
  height: 40px;
  display: flex;
  align-items: center;
  background: #f9e4b4;
  border-radius: 5px;
}

.search-box .keyword {
  flex: 1;
  height: 100%;
  line-height: 100%;
  padding: 0 18px;
  color: #d26f2d;
  border: none;
  background: none;
  outline: none;
  box-shadow: none;
  border-radius: 0;
}

.search-box .keyword::placeholder {
  color: #d26f2d;
}

.search-box .input-group-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  z-index: 10;
}

.search-box .search-btn {
  padding: 0 10px;
  color: #d26f2d;
  font-size: 14px;
  border: none;
  outline: none !important;
  background: none;
  border-radius: 0;
  box-shadow: none;
}

.search-box .search-btn .iconfont {
  font-size: 20px;
}

.type-box {
  padding: 0 10px;
}

.type-box .item {
  padding: 5px;
}

.type-box .item .btn {
  padding: 0;
  height: 36px;
  line-height: 36px;
  font-weight: bold;
}

.widget-vote-item {
  border-radius: 7px !important;
}

.widget-vote-item .card-default {
  background-color: #fff !important;
  position: relative;
  box-shadow: none;
  border: none;
  margin-bottom: 0;
}

.widget-vote-item .card-default .mt-all .count {
  font-size: 12px;
}

.mt-all .title {
  font-weight: bold;
  color: #fff;
  padding-bottom: 5px;
}

.mt-all .sub-title {
  color: #fff;
}

.mt-all input::-webkit-input-placeholder,
.mt-all textarea::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #bbbbbb;
  font-weight: normal;
}

.mt-all input:-moz-placeholder,
.mt-all textarea:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #bbbbbb;
  font-weight: normal;
}

.mt-all input::-moz-placeholder,
.mt-all textarea::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #bbbbbb;
  font-weight: normal;
}

.mt-all input:-ms-input-placeholder,
.mt-all textarea:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #bbbbbb;
  font-weight: normal;
}

.card-body p.more-title {
  font-size: 15px;
  text-align: center;
  font-weight: bold;
}

.card-body p.more-desc {
  margin-top: 10px;
}

.card-heading {
  color: #fff;
}

.vote-item-box {
  padding: 0;
  margin: 0 -5px;
  margin-top: 10px !important;
}

.vote-item-box .item {
  padding: 5px;
  margin-bottom: 0px;
}

.vote-item-box .item .card {
  position: relative;
  border: none;
  background: none;
  padding: 5px;
  background: #b7452b;
  border-radius: 5px;
}

.vote-item-box .item .card-heading {
  padding: 6px 12px 0;
  height: 24px;
  text-align: center;
  color: #f3d1a7;
  font-size: 12px;
  border: none;
  border-radius: 0;
  overflow: hidden;
}

.vote-item-box .item .vote-item-index {
  display: inline-flex;
  align-items: center;
  color: #db4e2e;
}
.vote-item-box .item .vote-item-index .index {
  color: #db4e2e;
}

.vote-item-box .item .card-body {
  padding: 0;
  overflow: hidden;
  background: #f9e4b4;
  border-radius: 5px;
}
.vote-item-body-box {
}

.vote-item-box .item .card-body img,
.vote-item-box .item .card-body iframe {
  width: 100%;
}

.vote-item-box .vote-img-box {
  display: block;
}

.vote-item-box .vote-item-text {
  padding: 10px 8px;
}

.vote-item-box .vote-item-text .title {
  color: #db4e2e;
  padding-bottom: 5px;
}

.vote-item-box .vote-item-text .sub-title {
  color: #333;
}

.vote-item-box .vote-item-text .vote-item-count {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  background: #b7452b;
  height: 36px;
  border-radius: 36px;
}

.vote-item-box .vote-item-text .count-wrapper {
  position: relative;
  flex: 1;
  font-size: 12px;
  color: #fff;
  border-right: 1px solid rgba(0, 0, 0, 0.2);
}

.vote-item-box .vote-item-text .count-wrapper .count {
  /* color: #EF8282; */
}

.vote-item-box .vote-item-btn {
  flex: 1;
}

.vote-item-box .vote-item-btn .btn {
  width: 100%;
  height: 100%;
  font-size: 14px;
  font-weight: 400;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0.375rem 0;
  color: #fff;
  border: none;
}

.vote-item-box .item img {
  width: 100%;
}

.vote-item-box .active .btn {
  background-color: #fff;
  color: #758697;
}

.vote-item-box.aligning .vote_align_box {
  position: relative;
  display: block;
  height: 0;
  padding-top: 100%;
}

.vote-item-box.aligning .vote_align_box iframe,
.vote-item-box.aligning .vote_align_box img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.vote-item-box.aligning .aligning_title {
  display: block;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.vote-item-box.aligning .aligning_sub_title {
  display: block;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.detail-content-box .btn-block {
  width: 90px !important;
  color: #e61920 !important;
  background-color: #ffc813 !important;
  border: 1px solid #fed189;
  margin-bottom: 10px;
  box-shadow: 0px 2px 4px 0px rgba(190, 12, 18, 1);
  font-size: 13px !important;
  margin: 10px auto;
}
.navbar-box {
  width: 100%;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 100;
}

.footer-bar-box {
  display: flex;
  width: 100%;
  background: #b7452b;
}

.footer-bar-box .item {
  flex: 1;
  padding: 5px;
  height: 50px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.footer-bar-box .item a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #dc9687;
  font-weight: bold;
}
.footer-bar-box .item a.active {
  color: #ffd582;
}
.footer-bar-box .item i {
  font-size: 1.2rem;
}

.footer-bar-box .item a p {
  font-weight: bold;
}

.select-bar-box {
  width: 100%;
  height: 50px;
  line-height: 50px;
  font-size: 1.1rem;
}

.select-bar-box .btn {
  padding: 5px 20px;
}

/* widget */

.layer-self {
  min-width: 300px;
  /* border: 5px solid #ccc;  */
}

.widget-vercode-box {
  background: #fff;
  border: none;
  text-align: center;
  padding: 10px;
  -webkit-border-radius: 10px !important;
  -moz-border-radius: 10px !important;
  border-radius: 10px !important;
}

.dialog_img {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  padding-bottom: 10px;
  color: #ffd582;
  font-size: 16px;
  font-style: italic;
  background: url(../img/bg_dialog1.png) 0 0;
  background-size: 100% 100%;
  min-height: 270px;
}

.dialog-box-content {
  margin: 0 auto;
  width: 72%;
  text-align: center;
  padding: 10px;
  background: #f9e4b4;
  border: none;
  border-radius: 0 0 10px 10px;
}
.widget-search-box {
  padding: 0;
  background: none;
  border-radius: 0;
}
.widget-search-box .search-box-input {
  border: none;
  outline: none;
  box-shadow: none;
  padding: 0;
  font-size: 16px;
  background: #f9d19c;
  color: #d26f2d;
  border: none;
}
.widget-search-box .search-box-input::placeholder {
  color: #d26f2d;
}

.widget-search-box .btn,
.widget-vercode-box .btn {
  margin-top: 30px;
  padding: 0px 26px;
  margin-bottom: 10px;
  height: 32px;
  display: inline-flex;
  align-items: center;
}

.widget-alert-box .btn {
  padding: 5px 30px !important;
}

/*æ¼‚æµ®ç‰©*/

.widget-float-box li {
  position: fixed;
  top: -20%;
  list-style: none;
  display: block;
  width: 3rem;
  animation: downFloat 10s infinite;
  -webkit-transition-timing-function: linear;
  transition-timing-function: linear;
  z-index: 10;
}

.widget-float-box li img {
  width: 100%;
}

@keyframes downFloat {
  0% {
    top: -20%;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    top: 110%;
    -webkit-transform: rotate(600deg);
    transform: rotate(600deg);
  }
}

@keyframes upFloat {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-2000px) rotate(600deg);
    transform: translateY(-2000px) rotate(600deg);
  }
}

.input-err {
  border: 1px solid #f00;
}

.widget-alert-box img {
  /* width: 200px;
  height: 200px; */
}

/*æŠ¥å*/

.sign-form-img-box .item .fa-close {
  display: block;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  background: #f00;
  color: #fff;
  border-radius: 50% !important;
  position: absolute;
  top: -8px;
  right: -8px;
}

.sign-form-img-box .item img {
  width: 100%;
  height: 60px;
}

/* èƒŒæ™¯éŸ³ä¹å›¾æ ‡æŒ‰é’® */

.animation-rotate {
  transform-origin: 50% 50%;
  -webkit-transform: rotate(360deg);
  animation: rotation 3s linear infinite;
  -moz-animation: rotation 3s linear infinite;
  -webkit-animation: rotation 3s linear infinite;
  -o-animation: rotation 3s linear infinite;
}

.widget-audio-box {
  z-index: 102;
  width: 30px;
  height: 30px;
  position: fixed;
  right: 10px;
  top: 18px;
  border: 2px solid #fff !important;
  border-radius: 50% !important;
  -moz-border-radius: 50% !important;
  text-align: center;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  cursor: pointer;
}

@-webkit-keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}

/* æŽ’è¡Œæ¦œ */

.rule-box-content {
  margin: 15px 0;
}

.rule-box-content img,
.rule-box-content iframe {
  max-width: 100% !important;
}

.show-activity-end .activity-icon {
  position: absolute;
  right: 10px;
  top: 10px;
}

.show-activity-end .activity-text {
  margin: 30px auto;
  font-size: 16px;
  font-weight: 400;
  color: #333;
}

.show-activity-end .activity-btn .activity-btn1 {
  width: 120px;
  height: 36px;
  margin: 10px auto;
  line-height: 36px;
  background: rgba(69, 156, 250, 1);
  border-radius: 4px;
  display: block;
  color: #fff;
  font-size: 14px;
}

.show-activity-end .activity-btn .activity-btn2 {
  width: 120px;
  height: 36px;
  margin: 10px auto;
  line-height: 36px;
  background: #fe4e67;
  border-radius: 4px;
  display: block;
  color: #fff;
  font-size: 14px;
}

/* rank.css */

.rank-list-wrapper {
  position: relative;
}

.rank-list-wrapper::after {
  content: "";
  position: absolute;
  left: 0;
  top: 10px;
  width: 100%;
  height: calc(100% - 10px);
  background: #fff;
  border-radius: 7px;
  z-index: 0;
}

.rank-list {
  display: flex;
  position: relative;
  z-index: 1;
}

.rank-list2 {
  margin-bottom: 15px;
  margin-top: -15%;
}

.rank-list-item2,
.rank-list-item3 {
  width: 30%;
}

.rank-list-item1 {
  width: 40%;
}

.rank-list-item1 a,
.rank-list-item2 a,
.rank-list-item3 a {
  color: #708294;
}

.rank_img {
  position: relative;
  text-align: center;
}

.rank_img img {
  width: 100%;
}

.rank_top {
  position: relative;
  text-align: center;
  padding: 0 15px;
  margin: 10px 0;
}

.rank_second {
  text-align: center;
  margin: 10px 0;
}

.rank_third {
  text-align: center;
  margin: 10px 0;
}

.rank_top p,
.rank_second p,
.rank_third p {
  margin-bottom: 0;
}

.rank_data .rule-box-wrapper {
  margin-top: -40px;
}
.rank_data .rule-box-wrapper .rule-body {
  padding: 30px 0 15px;
}

.table {
  margin-bottom: 0;
}

.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th,
.table > tbody > tr,
.table > tbody > tr > td {
  border: none;
  vertical-align: middle;
}

.table thead tr {
  background: rgba(233, 197, 154, 0.4);
  color: #db4e2e;
}

.table thead tr th,
.table tbody tr td {
  text-align: center;
}

.table thead tr th {
  font-size: 14px;
  font-weight: bold;
}

.table tbody tr:nth-child(2n) {
  background: rgba(233, 197, 154, 0.4);
}

.table tbody tr:nth-child(2n + 1) {
  background: none;
}

.table tbody tr td:nth-child(3),
.table thead tr th:nth-child(3) {
  text-align: left;
}

.table tbody tr td,
.table tbody tr td a {
  color: #db4e2e;
}

.table tbody tr img {
}

.rank_list .table tbody tr {
  background: #f9e4b4;
  margin-bottom: 10px;
  display: table;
  width: 100%;
  border-radius: 7px;
  box-shadow: 0px 6px 16px 0px rgb(0 0 0 / 10%);
}

.rank_list .table tbody tr td {
  padding: 15px 4px;
}

.rank_list .table tbody tr td:nth-child(1) {
  min-width: 40px;
  font-size: 20px;
  color: #000;
}

.rank_quinn {
  position: absolute;
  left: 10px;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 16px;
  height: 16px;
  padding: 0 2px;
  background: #db4e2e;
  border-radius: 50%;
  font-size: 12px;
  color: #fff;
}
.rank_quinn.first {
  background: #e5933c;
  border: 2px solid #f7ce64;
}
.rank_quinn.second {
  background: #aacbec;
  border: 2px solid #d2e2f2;
}
.rank_quinn.third {
  background: #ff9267;
  border: 2px solid #ffb89d;
}
.rank_quinn .rank_quinn_number {
}
.rank_img img {
  width: 100%;
}

.rank_list .table {
  margin-top: 5px;
}

.rank_avater {
  width: 24px;
}

.rank_item {
  position: relative;
  padding: 0 10px;
  display: flex;
  align-items: center;
  text-decoration: none;
}

.rank_item_img .circle {
  border: 2px solid #fff;
  border-radius: 50%;
}

.rank_item_img img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
}

.rank_item_details {
  margin-left: 10px;
}

.rank_item_title {
  width: 10em;
  font-size: 14px;
  font-weight: bold;
  color: #222;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.rank_item_index {
  text-align: left;
  margin-top: 9px;
  font-size: 12px;
  color: #d26f2d;
}

.rank_index {
  font-size: 12px;
}

.rank_index_number {
  font-size: 20px;
}

.rank_top {
  position: relative;
  text-align: center;
  padding: 0 15px;
  margin: 10px 0;
}

.rank_second {
  text-align: center;
  margin: 10px 0;
}

.rank_third {
  text-align: center;
  margin: 10px 0;
}

.rank_top p,
.rank_second p,
.rank_third p {
  margin-bottom: 0;
}
.animation {
  -webkit-animation: slideIn 0.5s ease-out backwards;
  animation: slideIn 0.5s ease-out backwards;
}

.animate-delay-1 {
  animation-delay: 0.3s;
}

.animate-delay-2 {
  animation-delay: 0.6s;
}

.animate-delay-3 {
  animation-delay: 0.9s;
}

.animate-delay-4 {
  animation-delay: 1.2s;
}

.animate-delay-5 {
  animation-delay: 1.5s;
}

.animate-delay-6 {
  animation-delay: 1.8s;
}

.animate-delay-7 {
  animation-delay: 2.1s;
}

.animate-delay-8 {
  animation-delay: 2.4s;
}

.animate-delay-9 {
  animation-delay: 2.7s;
}

.animate-delay-10 {
  animation-delay: 3s;
}

@keyframes slideIn {
  0% {
    -webkit-transform: translate3d(0, 30px, 0);
    transform: translate3d(0, 30px, 0);
    opacity: 0;
  }
}

.comment-item-nickname {
  color: #d26f2d !important;
}
.comment-item-time {
  color: #d26f2d !important;
}
.comment-item-content {
  border-bottom: 1px solid rgba(210, 111, 45, 0.3) !important;
}
